@CHARSET "utf-8";
body{
	background-image:url('../img/imuna_bg2.jpg');
	background-repeat: no-repeat;
	background-position:top center;
	font-family:Arial;
	color:#fff;
	font-size: 14px;
	paddin:0px;
	margin:0px;
	background-color: whiteSmoke;
}
#container-wrap{
	background-image:url('../img/imuna_inner_page.png');
	width:979px;
	height:870px;
	margin:14px auto;
	position:relative;
	border:0px solid #000;
}
#container-wrap a{text-decoration:none; color:#fff;}
/*---------------left-side--------------*/
#left-side{
	width: 370px;
	height: 171px;
	border: 0px solid black;
	position: absolute;
	top: 679px;
	left: 23px;
	direction: rtl;
}

/*---------------center------------------ */
#center{
	width: 369px;
	height: 729px;
	border-left: 0px solid black;
	direction: rtl;
	position:absolute;
	top:121px;
	left: 403px;
}
#come-to-joinUs{
	width: 369px;
	height: 448px;
	border: 0px solid black;	
}
#come-to-joinUs h5{
	font-weight: bold;
	margin: 52px 1px 0px 0px;
	width: 364px;
	height: 25px;
	padding-top: 9px;
	padding-right: 5px;
	background-color: #E84253;
}
#come-to-joinUs p{
	line-height: 17px;
	margin: 27px 11px 0px 0px;
}
#come-to-joinUs #formJoinUs{
	margin-right: 16px;
	margin-top: 20px;
}
#name_field{margin-right:12px;}
#phone_field{margin-right:28px;}
#email_field{margin-right:31px;}

.input_text{
	margin-top:3px;
	border:0px solid #000;
	height:20px;
	width:262px;	
	margin-left: 10px;
	direction:rtl;
	font-family:arial;
	padding-right:3px;
	}
.send_but{
	width:98px;
	height:42px;
	background-image:url("../img/send_but.png");
	margin: 12px 228px 0px 0px;
	}
.send_but:hover{cursor: pointer;}
.send_but:active{background-position: bottom center;}
#error{
	color:#e84253;
	text-align:right;
	margin-top:-36px;
	width: 200px;
	direction:ltr;
	font-weight:bold;	
}
/*---------------right-side------------- */
#right-side{
	width: 180px;
	height: 829px;
	border: 0px solid black;
	margin: 0px 0px 0px 8px;
	position:absolute;
	top:22px;
	left:772px;
}
.back-button.button{
	display:block;
	width:93px;
	height:90px;
	margin: 0px 0px 0px 87px;
	background-image:url("../img/back_button.png");
}
#made-in-israel{
	border: 0px solid black;
	width: 64px;
	height: 39px;
	margin: 675px 101px 0px 0px;
	direction: ltr;
	padding-top: 8px;
	padding-left: 13px;
}
.button{background-color: transparent; background-repeat: no-repeat; background-position: top center; cursor: pointer;}
.button:hover{background-position: bottom center;}